@charset "utf-8";
/* CSS Document */
html {background: url('../img/aboutus_bg.jpg') no-repeat center top;background-size: 100% auto;}
body {background: none;}
.header {background: none;}
.nav-bar {background: #234796;justify-content:unset;}
.nav-list li a:hover {background: #2558b8;}
.nav-list .active {background:#2558b8;}
.box_l{
    width: 200px;
    float: left;
}
.box_r{
    width: 1200px;
    float:right;
}
.right_cont {padding:40px 0px 50px 50px;font-size: 16px;line-height:40px;}
.left_menu {margin-top:50px;}
.left_menu li {height: 58px;line-height: 58px;background: #004ea2;border-bottom: #4478dd 1px solid;text-align: center;}
.left_menu .active {background:#2558b8;}
.left_menu li span {position: relative;padding-left: 30px;}
.left_menu li span::before {content:'';width: 20px;background: #fff;height: 1px;display: block;position: absolute;left: 0px;top: 10px;}
.left_menu a {color:#fff;font-size:20px;}


/*手机适配*/
@media (max-width: 700px){
    .cont-main{width:100%;padding:10px;}
    .cont-left {width:100%;}
    .header {height: 60px;}
    .header .header_box {width:100%;height: 60px;}
    .header .header_box .logo_box {width: 120px;padding-top: 15px;padding-left: 10px;}
    .header .header_box .logo_box img {width: 100%;}
    .cont-right{display: none;}
    .cont-position {display: none;}
    .nav-list {display:block;} 
    .nav-bar {position: fixed;left: 0;top: 0;z-index: 9;width: 100%;height: 100%;text-align: center;display: none;padding: 0;transition: all 0.2s ease-out;-webkit-transform-origin: 100% 10%;} 
    .search {display: none;}
    .article-title {line-height: 1.5;font-size: 1.8em;padding: 0px;}
    .article-share {display: none;}
    .nav_btn {display: block;width: 1.5rem;height: 1.5rem;background: url(../img/wap_nav_bg.png) center center no-repeat;background-size: auto 1.2rem;position: absolute;right: 0.8rem;top: 1.2rem;}
    .show {
        display:block;
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    .nav-close {
        position: absolute;
        top: 15px;
        right: 10px;
        height: 40px;
        width: 40px;
        z-index: 2;
        text-indent: 100%;
        cursor: pointer;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: all 0.3s 0.4s;
        transition: transform 0.3s ease;
        overflow: hidden;
    }
    .nav-close.rotate {
        transform: rotate(135deg);
    }
    .ico-add:after {
        content: '';
        position: absolute;
        left: 50%;
        margin-top: auto;
        margin-bottom: auto;
        height: 40%;
        top: 0;
        bottom: 0;
        border-left: 3px solid #fff;
        -webkit-transform: translateX(-1.5px);
        transform: translateX(-1.5px);
    }
    @keyframes rotateImage {
        from { transform: rotate(0deg); }
        to { transform: rotate(90deg); }
    }

    .ico-add:before {
        content: '';
        position: absolute;
        width: 40%;
        top: 50%;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        border-top: 3px solid #fff;
        -webkit-transform: translateY(-1.5px);
        transform: translateY(-1.5px);
    }
}